.headline:before{
    content: '';
    position: static;
    width: 0;
    display: none;
    height: 0;
}
.main-content{
    height: auto;
    padding: 150px 0 80px 0;
    background-size: cover !important;
}
.main-content .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.headline{
    height: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.form-wrapper{
    position: static;
    padding: 0;
    height: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.form-wrapper .form{
    height: auto;
    position: static;
    transform: none;
    display: block;
    margin-left: auto;
}
.headline .container{
    height: auto;
}
.headline .caption{
    position: static;
    height: auto;
    transform: none;
    padding: 0 15px 0 0;
}

.search-filter-reset{
    height: 52px;
    width: 100px;
    padding: 0 10px !important;
    line-height: 52px;
    text-align: center;
}
.searchandfilter input[type='submit']{
    height: 52px;
    width: 100px;
    padding: 0 10px !important;
    line-height: 52px;
}
.project-single-process{
    margin-top: 30px;
    margin-bottom: 0;
}
.main-container section.vc_custom_1584782619231{
    padding-bottom: 20px;
}
.main-container section.vc_custom_1584782952116{
    padding-bottom: 20px;
}

.main-container section.vc_custom_1536827810923{
    padding-bottom: 20px;
}
.imagebg{
    overflow: hidden;
    display: block;
    width: 100%;
}
.testimonial-feeds-section{
    display: block;
}
@media only screen and (max-width: 1199px){
    body .vc_custom_1575966223414{
        padding: 0 !important;
    }
    body .vc_custom_1571480498757{
        padding: 0 !important;
    }
    body .vc_custom_1571477647974{
        padding-bottom: 40px !important;
    }
    body .vc_custom_1571483188125{
        padding: 0 !important;
    }
}
@media only screen and (max-width: 1024px){
    .searchandfilter ul li input,
    .searchandfilter input[type='submit']{
        margin-top: 0 !important;
    }
}


@media only screen and (max-width: 991px){
    .vc_custom_1571477647974.team .features .feature{
        padding-right: 10px;
    }
    .vc_custom_1571477647974.team .vc_custom_1571483188125{
        padding: 0 !important;
    }
    section.vc_custom_1579591395494{
        display: none;
    }
    section.vc_custom_1584417701114 .wpb_text_column.wpb_content_element{
        margin-bottom: 15px;
        margin-top: 20px;
    }
    .testimonial-feeds-section{
        display: none;
    }
    .team .box{
        display: none;
    }
    .team .features .feature {
        padding: 0 25px;
        height: auto;
        margin-bottom: 50px;
        text-align: center;
    }
    .page-id-4843 .vc_custom_1571477647974 > .container > .row .nonmobile{
        width: 100%;
    }
    .page-id-4843 .vc_custom_1571477647974 > .container > .row .features{
        width: 100%;
    }
    .page-id-4843 .team .features .icon{
        left: 50%;
        transform: translateX(-50%);
    }
    .vc_custom_1571477647974.team .features .feature{
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media only screen and (max-width: 980px){
    .main-container .imagebg{
        display: block;
    }
    #contracts-articles .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item.vc_col-sm-4:nth-child(n+3){ 
        display: none;
    }
    .page-id-2365 .imagebg{
        display: none;
    }
    .what-sprintlaw{
        overflow: hidden;
    }
    .form-wrapper .form{
        padding: 28px;
        width: 420px;
        max-width: 100%;
    }
    .headline .caption .text{
        max-width: 100%;
    }
    .headline .review{
        max-width: 100%;
    }
    
    .card .container .row{
        top: -35px;
    }
}

@media only screen and (max-width: 767px){
    .imagebg{
        width: 100%;
        display: block;
    }
    .testimonial-feeds-section{
        display: block;
    }
    .headline{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        height: auto !important;
    }
    .form-wrapper{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .form-wrapper .form{
        margin: 0 auto;
    }
    .card .col{
        left: 0;
        /*width: 400px;*/
        margin: 0 auto;
        display: block;
        position: static;
        float: none;
    }
    .customer{
        height: auto;
        padding-bottom: 40px;
    }
    .card .row.owl-carousel{
        top: -45px !important;
    }
    .card .owl-stage-outer{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .awards-and-affiliations-image-container img{
        max-width: 100% !important;
        width: 200px !important;
        display: block;
        margin: 0 auto;
    }
    body .awards-and-affiliations-image-container .vc_column-inner .wpb_wrapper{
        display: block;
    }
    body .awards-and-affiliations-image-container .vc_column-inner > .wpb_wrapper{
        display: grid !important;
        grid-template-columns: 50% 50%;
        grid-template-rows: auto;
        grid-row-gap: 15px;
    }
    .awards-and-affiliations-images img{
        width: 400px;
        max-width: 100%;
    }
    .page-id-2365 .testimonial.boxed{
        width: 400px;
        margin: 15px auto;
        min-height: initial;
    }
    body .trusted {
        margin-top: 30px;
        padding-bottom: 50px;
    }
}